{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\items\\magma_scales.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "baf2f786_b872_407f_9ac5_6ddf03d1902b",
	"file_version": 3,
	"cache_content": {
		"children": [
			{
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:item": {
						"description": {
							"identifier": "nether:magma_scales",
							"category": "nature"
						},
						"components": {
							"minecraft:icon": {
								"texture": "magma_scales"
							},
							"minecraft:max_stack_size": 64
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "nether:magma_scales",
								"category": "nature"
							},
							"components": {
								"minecraft:icon": {
									"texture": "magma_scales"
								},
								"minecraft:max_stack_size": 64
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:magma_scales",
							"category": "nature"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:magma_scales",
								"category": "nature"
							},
							"components": {
								"minecraft:icon": {
									"texture": "magma_scales"
								},
								"minecraft:max_stack_size": 64
							}
						},
						"key": "components",
						"is_minified": true,
						"children": {
							"minecraft:icon": {
								"texture": "magma_scales"
							},
							"minecraft:max_stack_size": 64
						}
					}
				]
			}
		]
	}
}